1. pongster08's Avatar
    --------------------------------------------------------------------------------

    Hey guys, I made a theam with "Theam Builder" Now when I export it it only give me the option to make it OS 4.5, However I have 4.2. I have also saved it as _____.thm. If I were to send the .thm file to anyone could you export it as the 4.2 OS Please and email it back to me.

    Much thanks !

    You may also keep the theme for yourself, Its a really cool one from the New top movie The Dark Night. Joker!!!
    07-20-08 11:52 PM
  2. Kronk's Avatar
    No, the new Plazmic only exports for OS 4.5. In order to export a theme for 4.2, you'd have to install the older version of the Plazmic CDK. Sorry.

    Or, you could upgrade to OS 4.5...
    07-21-08 02:53 AM
LINK TO POST COPIED TO CLIPBOARD